Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Aanschafadvies MG5650+12.04.5  (gelezen 145 keer)

Offline koos4401

  • Lid
  • Steunpunt: Nee
Aanschafadvies MG5650+12.04.5
« Gepost op: 2016/01/11, 11:23:30 »
Ik overweeg een Canon MG5650 te kopen voor mijn 12.04.5 Ubuntu (Precise)
Ik kan eigenlijk geen goede installatieadviezen (Ja, Google is en was mijn vriend!!) vinden voor deze printer, behalve de drivers op Turboprint2(zedonet) http://www.turboprint.info/
Dit is een soort van nederlaag vind ik.
Kan iemands mij verder helpen op basis van de volgende punten:
  • 't blijft 12.04-precise
  • 't blijft een Canon all-in-one
Bij voorbaat dank.
Het antwoord: "Gaat niet lukken zonder turboprint wordt ook gewaardeerd als 't uitgelegd kan worden!!
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523


Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Aanschafadvies MG5650+12.04.5
« Reactie #2 Gepost op: 2016/01/11, 11:46:42 »
Citaat
Waarom turboprint?
Omdat de Canonwebsite die jij noemt nadrukkelijk eist:  Ubuntu 14.04 zowel voor de scanner als voor de printer zelf.
Verder: Turboprint dus liever niet, stel ik zelf al:
Citaat
Dit is een soort van nederlaag vind ik

En ik heb me al eens "rotgezocht" voor een nu overleden MP640 jáaŕen terug
« Laatst bewerkt op: 2016/01/11, 11:48:21 door koos4401 »
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline Nero

  • Lid
  • Steunpunt: Ja
Re: Aanschafadvies MG5650+12.04.5
« Reactie #3 Gepost op: 2016/01/11, 12:01:41 »
En ik heb me al eens "rotgezocht" voor een nu overleden MP640 jáaŕen terug
Vroeger ook altijd problemen gehad om een MP620 te laten werken, tot ik sinds 2 à 3 jaar gewoon het cups-backend-bjnp package, beschikbaar in Software Center, ben gaan gebruiken.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Aanschafadvies MG5650+12.04.5
« Reactie #4 Gepost op: 2016/01/11, 12:15:34 »
Tja, mijn vervolgvraag is dan: waarom geen 14.04.x op die computer? Over iets meer dan een jaar wordt 12.04 al niet meer ondersteund....

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Aanschafadvies MG5650+12.04.5
« Reactie #5 Gepost op: 2016/01/11, 12:16:19 »
Citaat
Vroeger ook altijd problemen gehad om een MP620 te laten werken, tot ik sinds 2 à 3 jaar gewoon het cups-backend-bjnp package, beschikbaar in Software Center, ben gaan gebruiken.
Voor zover ik kan vinden : In het Software-center stond.
Sorry voor mijn schijnbare tegenspartelen, maar ik heb écht al gezocht.
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Aanschafadvies MG5650+12.04.5
« Reactie #6 Gepost op: 2016/01/11, 12:21:10 »
Citaat
Tja, mijn vervolgvraag is dan: waarom geen 14.04.x op die computer? Over iets meer dan een jaar wordt 12.04 al niet meer ondersteund....
Tja, omdat ik dan wel aan een helemaal nieuwe computer ook toe zal zijn. 't Spul stamt van november 2008 en heeft als nevensystemen W-Vista en LMDE-2Betsy. Betsy ook zonder printer. Ik stap dan over op 16.04, dat zal dan zijn kinderziekten wel kwijt zijn.
Edit: typo
« Laatst bewerkt op: 2016/01/11, 12:27:47 door koos4401 »
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523

Offline Nero

  • Lid
  • Steunpunt: Ja
Re: Aanschafadvies MG5650+12.04.5
« Reactie #7 Gepost op: 2016/01/11, 12:40:27 »
Citaat
Vroeger ook altijd problemen gehad om een MP620 te laten werken, tot ik sinds 2 à 3 jaar gewoon het cups-backend-bjnp package, beschikbaar in Software Center, ben gaan gebruiken.
Voor zover ik kan vinden : In het Software-center stond.
Sorry voor mijn schijnbare tegenspartelen, maar ik heb écht al gezocht.
Het staat er nu ook nog in, alhoewel misschien nog niet in de repositories van 12.04. Is trouwens een standaard Debian package sinds Jessie; de juiste datum van toevoeging vind ik niet terug.

Offline koos4401

  • Lid
  • Steunpunt: Nee
Re: Aanschafadvies MG5650+12.04.5
« Reactie #8 Gepost op: 2016/01/11, 13:17:40 »
In ieder geval hier teruggevonden. Dank voor de tip!!
http://sourceforge.net/projects/cups-bjnp/

Ook Jessie kon wel eens te jong zijn voor mijn hardware (en de software die erop kan draaien)
Op 27-okt-2009 om 08.20 GMT geregistreerd als gebruiker nr.: 498523